<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.C
 Hamdedelim Rab İsa'ya,
.G                C
 Bol lütuf sevgisine!
.          F
 Gökteki yüce vatanda
.G               C
 Hazırladı yer bize.

[C1]
   Cennette birleşince
.             D           G
   O ne sevinçli bir gün olur!
.      C    F
   İsa'yı görünce
.    G                  C
   Bizi hep sevinç doldurur!

[V2]
 Bu dar yolda yürüdükçe
 Her gün haç taşınacak.
 Bir gün bu yol son bulunca
 Haçlar taca dönecek!

[V3]
 Sadık, emin biz olalım,
 Rab'be hamtlar sunalım!
 Rab hoşnut olursa eğer,
 Her tür zahmete değer!

[V4]
 Sevgi ardından koşalım,
 &quot;Tez gel, İsam!&quot; diyelim.
 İnci kapıdan geçelim,
 Altın kente girelim!</lyrics>
<author>Eliza E. Hewitt &amp; Emily D. Wilson</author>
<title>Hamdedelim Rab İsa'ya TY172</title>
<hymn_number>172</hymn_number>
<copyright>Public Domain</copyright>
<key>C</key>
</song>